{% extends "base.html" %}
{% block title %}
Managers
{% endblock title %}
{% block content %}
<h1>Managers</h1>
<tr>
    <td> Full Name</td>
    <td>Email</td>
    <td>Known Technologies</td>
    <td>Subordinates</td>
</tr>
<tr>
    {% for manager in managerList %}
    <tr>
        <td>{{ manager }}</td>
        <td>{{ manager.email }}</td>
        <td>{% for tech in manager.technologiesKnown %}
        { tech }
        {% endfor %}</td>
        <td>{% for subordinate in manager.subordinateEmployees %}
            { subordinate }
            {% endfor %}</td>           
    </tr>
            {% endfor %}
{% endblock content %}